E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GSmtp::Filter::Exit Member List

This is the complete list of members for GSmtp::Filter::Exit, including all inherited members.

abandon() const (defined in GSmtp::Filter::Exit) | GSmtp::Filter::Exit |
Exit(int exit_code, bool server_side) (defined in GSmtp::Filter::Exit) | GSmtp::Filter::Exit |
fail() const (defined in GSmtp::Filter::Exit) | GSmtp::Filter::Exit |
ok() const (defined in GSmtp::Filter::Exit) | GSmtp::Filter::Exit |
result (defined in GSmtp::Filter::Exit) | GSmtp::Filter::Exit |
special (defined in GSmtp::Filter::Exit) | GSmtp::Filter::Exit |